package com.crunii.micro.service.sysmgr.service;

import com.crunii.micro.service.sysmgr.dto.sysmgr.VisitorRecordReq;

/**
 * @author denggl
 * date 2024/1/7
 */
public interface   OperationsAnalysisService {
    /**
     * 记录app下载记录
     */
    void appDownloadRecord();


    /**
     * 记录访客量
     */

    void visitorRecord(VisitorRecordReq visitorRecordReq);
}
